Subject: BETA
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 12 Apr 2001 10:00:00 -0700 (PDT)

Bob -

Consistent with your request, I have made some general revisions to the form 
BETA.  These revisions revolve around the concept approved by Andy whereby 
Enron is willing to allow the Broker to be absolved of responsibility for a 
"busted" deal at such time as the Broker has provided Enron with the 
verification of the Execution required under the agreement and Enron has yet 
to obtain an actual confirmation (either in writing or by performance) from 
the Participant/Counterparty.

I have modeled the provisions after the suggestions originally made by Amerex 
and moved a few of the provisions around in order to accommodate the 
changes.  If these changes are acceptable, I will then embark on preparing 
amendment documents for the five current customers.  Since each of the BETA's 
for these customers vary a bit from the base form, the amendment documents 
will have to be customized to address each agreement independently.

Please take a look at the attached and let me know your thoughts.

Mark
Senior Counsel, ENA
Phone:     713-345-8897
Facsimile: 713-646-3940
E-Mail:      [email-masked]